.container-header {
      background-color: #00AFCA;
      background-image: none;
    }
.container-header .navbar-brand {
    margin-left: auto;
    margin-right: auto;
    font-size: 4rem;
}
.container-header .navbar-brand a {
    color: #fff;
    text-decoration: none;
    font-weight: 700;
}
.card {
  border: none;
  border-radius: 6px;
  overflow: visible; /* wichtig, damit das Fähnchen oben nicht abgeschnitten wird */
}
.btn-primary {
    background-color: #0092bd;
    border-color: #0092bd;
}
a,
.mod-menu a {
    color: #102E4A;
}
h2.primary,
h3.primary {
    color: #CF5C36;
}
.card-header {
  background: #0092bd;
  border-radius: 6px 6px 0 0;
  padding: 10px 15px 10px 30px;
  overflow: visible;
}

h3.card-header {
  color: #fff;
}
.mod-list li.active>a {
    text-decoration: underline;
    color: #CF5C36;
}
.card-body .mod-menu li.nav-item a:before {
    position: relative;
    left: -5px;
    content: "\00BB";
    border-radius: 3px;
    width: 15px;
    height: 15px;
    font-size: 15px;
    line-height: 10px;
    text-indent: 4px;
    background: #00afca;
    color: #fff;
    display: inline-block;
}
.container-footer {
    background-color: #00AFCA;
    background-image: none;
}
.footer .grid-child {
    justify-content: center;
    align-items: center;
    padding: 1rem .5em;
}
.info-table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
  font-size: 14px;
}
.info-table td {
  padding: 10px 14px;
  border: 1px solid #ddd;
  vertical-align: top;
}
.info-table td.label {
  font-weight: bold;
  width: 25%;
  background-color: #f5f5f5;
}
.leih-table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
  font-size: 14px;
}
.leih-table td {
  padding: 10px 14px;
  border: 1px solid #ddd;
  vertical-align: top;
}
.leih-table thead td {
  font-weight: bold;
  background-color: #f5f5f5;
}
.leih-table td:first-child {
  font-weight: bold;
}